@charset "UTF-8";
/*

    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


/* 共通 */


/*------------- 角丸 --------------------------------------------------------- */

.kadomaru10 {
    border-radius: 10px;
}

figure.kadomaru10 {
    border-radius: 10px;
    overflow: hidden;
}

figure.kadomaru10 img {
    display: block;
}


figure.kadomaru24 {
    border-radius: 24px;
    overflow: hidden;
}

figure.kadomaru24 img {
    display: block;
}


/*------------- padding--------------------------------------------------------- */



.pad1010 {
    padding: 10px 10px !important;
}


/*------------- デバイスサイズに応じて変化するタイトルサイズ--------------------------------------------------------- */


/* タイトルM */
/* 通常（PC含む） */
h2.wp-block-heading.is-style-section_ttl.title-m {
    font-size: clamp(24px, 4.5vw, 40px);
    line-height: 1.5;
    letter-spacing: 0.02em;
    margin-top: 0;
    font-weight: 600;
}

/* タブレット以下だけ調整 */
@media (max-width: 1110px) {
    .swell-block-columns h2.wp-block-heading.has-text-align-left.is-style-section_ttl.title-m {
        font-size: clamp(24px, 3vw, 32px);
    }
}


/* タイトルS */
/* 通常（PC含む） */
.wp-block-heading.is-style-section_ttl.title-s {
    font-size: clamp(22px, 4.5vw, 32px);
    line-height: 1.5;
    letter-spacing: 0.02em;
    margin-top: 0;
    font-weight: 600;
}

/* タブレット以下だけ調整 */
@media (max-width: 1110px) {
    .swell-block-columns .wp-block-heading.has-text-align-left.is-style-section_ttl.title-s {
        font-size: clamp(22px, 3vw, 26px);
    }
}

/*-------------タイトルのフォントや色--------------------------------------------------------- */

h1 {
    font-family: 'Montserrat', 'Noto Sans JP', sans-serif;
    letter-spacing: 0.1em;
    font-weight: 500;
}

h2,
h3,
.wp-block-heading {
    font-family: 'IBM Plex Sans JP', 'Montserrat', sans-serif;
    font-weight: 500;
    letter-spacing: 0.04em;
    line-height: 1.4;
}

.font-en {
    font-family: 'Montserrat', 'Noto Sans JP', sans-serif;
    font-size: 28px;
    letter-spacing: 0.1em;
    margin-bottom: 8px;
    color: #E8562E;
    padding-bottom: 0;
    font-weight: 400;
}

/*------------- 最大幅 --------------------------------------------------------- */

.mw280 {
    max-width: 280px;
    margin: 0 auto;
}

.mw300 {
    max-width: 300px;
    margin: 0 auto;
}

.mw700 {
    max-width: 700px;
    margin: 0 auto;
}

.mw800 {
    max-width: 800px;
    margin: 0 auto;
}

.mw1000 {
    max-width: 1000px;
    margin: 0 auto;
}


.mw1080 {
    max-width: 1080px;
    margin: 0 auto;
}



/*------------- キャプションボックス --------------------------------------------------------- */


.cap_box {
    border-radius: 8px 16px 16px 16px;
    background: #fff;
}

.cap_box_content {
    border-radius: 8px 16px 16px 16px;
    overflow: hidden;
    border: solid 2px #4C97BB;
    padding: 20px 24px 32px 24px;
}

.cap_box_ttl {
    border-radius: 8px 0 0 0;
    background-color: #4C97BB;
}



/*--------------------------------------------------------------------------------------------------------- */
/*--------------------------------------------------------------------------------------------------------- */

/* TOPページ */

.top #content {
    padding-top: 2em;
}

/*-------------TOPページ ファーストビュー--------------------------------------------------------- */


.fv .fv-subtitle {
    font-size: clamp(20px, 4.5vw, 26px);
    line-height: 1.5;
    letter-spacing: 0.02em;
}

.fv .fv-title {
    font-size: clamp(32px, 4.5vw, 60px);
    line-height: 1.5;
    letter-spacing: 0.02em;
}

.fv .fv-box {
    font-size: clamp(18px, 2.5vw, 28px);
    line-height: 1.5;
    letter-spacing: 0.02em;
}


/*-------------TOPページ FV下のカーブー--------------------------------------------------------- */


.fv-curve {
    position: relative;
    width: 100vw;
    margin-left: calc(50% - 50vw);
    line-height: 0;
    margin-top: -1px;
}


.fv-curve svg {
    display: block;
    width: 100%;
    height: 120px;
    margin-bottom: -1px;
}

.swell-block-fullWide.pc-py-0.sp-py-40.alignfull.fv {
    padding-top: : 0 !important;
}



.fv-curve svg {
    position: relative;
    z-index: 2;
}


@media (max-width: 768px) {
    .fv-curve svg path {
        d: path("M0,40 C360,80 1080,80 1440,40 L1440,120 L0,120 Z");
    }
}


/*-------------TOPページ スライダー(swiper)--------------------------------------------------------- */

.my-swiper {
    padding: 40px 0;
}

.my-swiper .swiper-slide {
    transition: transform 0.3s;
}

.my-swiper img {
    width: 100%;
    height: auto;
    border-radius: 16px;
}


/*------------- FOR YOU こんな方のお役に立てます--------------------------------------------------------- */

.speech-wrap {
    display: flex;
    justify-content: center;
    /* 中央配置 */
}

.speech {
    position: relative;
    background: #fff;
    border-radius: 20px;
    padding: 20px 20px;
    max-width: 330px;
    font-size: 15px;
    line-height: 1.8;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
}

/* 吹き出しのしっぽ */
.speech::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 2px;
    border-width: 10px 8px 0 8px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
}


/*------------- 小さなことからお手伝いします --------------------------------------------------------- */

.service-card {
    border: 2px solid #4C97BB;
    border-radius: 16px;
    padding: 28px 24px 32px;
    max-width: 480px;
    background: #fff;
    font-family: sans-serif;
    box-sizing: border-box;
}

.service-card__header {
    display: flex;
    align-items: center;
    gap: 16px;
    margin-bottom: 16px;
}

.service-card__number {
    font-size: 80px;
    font-weight: 500;
    color: #4C97BB;
    line-height: 1;
    margin-bottom: 0;
}


.service-card__header-text {
    display: flex;
    flex-direction: column;
}

.service-card__subtitle {
    font-size: 14px;
    color: #194962;
}

.service-card__title {
    font-size: 32px;
    font-weight: 700;
    color: #194962;
    line-height: 1.2;
}

@media (max-width: 768px) {
    .service-card__number {
        font-size: 60px;
        letter-spacing: 0;
    }

    .service-card__subtitle {
        font-size: 13px;
    }
}

/*-------------サービス一覧--------------------------------------------------------- */

.service-box {
    background-color: #fff;
    border-radius: 24px 24px 90px 90px;
    border: solid 2px #4C97BB;
}

.service-box h3 {
    font-weight: 500;
}

.service-box img {
    border-radius: 24px 24px 0 0;
}

.service-box-text {
    padding: 0 20px 40px 20px;
}


/*-------------CTA--------------------------------------------------------- */

.cta-box {
    border-radius: 64px;
}

.swell-block-accordion__item {
    border-radius: 8px;
    background-color: #E8562E;
    color: #fff;

}

.swell-block-accordion__body {
    background-color: #fff;
}

.swell-block-accordion__title .swell-block-accordion__label {
    text-align: center;
    padding: 0;
}


.cta .wp-block-group.is-row {
    gap: 24px;
}


/* CTAイラスト */

.cta-illustration {
    margin-top: 40px;
}

@media (min-width: 768px) {
    .cta-illustration {
        position: absolute;
        bottom: 0;
        right: 100px;
    }
}


/*------------- フッター --------------------------------------------------------- */


/* 不要な枠線リセット */
.p-profileBox {
    border: none;
}

/* フッター全体の中央寄せ */
.l-footer__widgetArea>div {
    display: flex;
    align-items: center;
    justify-content: center;
}


.footer-contact-btn:hover {
    transform: translateY(-2px);
}

/* プロフィール全体 */

/* 画像 */
.footer-img {
    width: 320px;
    height: auto;
    display: block;
    margin-bottom: 16px;
    border-radius: 16px;
}

/* 名前とテキストの横並び */
.footer-profile-flex {
    display: flex;
    gap: 16px;
    align-items: flex-start;
    margin-top: 16px;
    justify-content: space-around;
}



/* ブランド名 */
.footer-brand {
    font-size: 16px;
    margin-bottom: 8px;
}

/* 名前 */
.footer-name {
    font-size: 20px;
    margin-bottom: 0;
}

.footer-name span {
    font-size: 14px;
    opacity: 0.8;
    margin-left: 8px;
}

/* 右側（説明） */
.footer-body {
    flex: 1;
    border-right: solid 1px #fff;
    padding-right: 40px;
    margin-top: 16px;
}

/* リード文 */
.footer-lead {
    font-weight: bold;
    margin-bottom: 16px;
    font-size: 14px;
}

/* 本文 */
.footer-text {
    line-height: 2;
    font-size: 13px;
    margin-bottom: 20px;
}

/* スマホ対応 */
@media (max-width: 768px) {
    .footer-profile-flex {
        flex-direction: column;
        gap: 16px;
    }

    .footer-head {
        border-right: none;
        padding-right: 0;
    }
}

/* CTAボタン */
.footer-contact-btn {
    font-size: 18px;
    font-weight: 600;
    color: #fff !important;
    background-color: #E8562E;
    border-radius: 999px;
    padding: 16px 64px;
    display: block;
    margin: 0 auto;
    max-width: 320px;
    text-align: center;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
    transition: 0.3s;
    margin-bottom: 32px !important;
}

@media (max-width: 960px) {
    .l-footer__widgetArea>div {
        display: block;
    }

    .footer-body {
        border: none;
        margin: 0 auto;
        max-width: 320px;
        margin: 0 auto;
        padding: 0;
    }

    .footer-head {
        margin: 0 auto;
    }
}
}